Subject: Re: bug#26036: tramp (2.2.13.25.1); bug report form is so frustrating

From: 積丹尼 Dan Jacobson <[email-masked]>
Date: Fri, 10 Mar 2017 08:17:27 +0800

>>>>> "MA" == Michael Albinus <[email-masked]> writes:

MA> This is not a bug. Explanation text in the bug report is not intended to
MA> be touched.

OK but you give a lisp form in there, which the user would like to
execute with C-x C-e. But he cannot even get the cursor anywhere near
it. So he has to copy it letter by letter, by hand. Doesn't that make
him feel bad?